#include<iostream.h>
#include<iomanip.h>
 int main()
{
 int i,j;  
 for(i=1;i<=9;i++) //控制输出的行数
 {
  for(j=1;j<=i;j++)//输出每一行的内容
   cout<<setw(2)<<j<<"*"<<setw(2)<<i<<"="<<setw(2)<<i*j;
  cout<<endl;//每行结束后，换行
 }
 return(0);
}
